%% See README.writers
%%
\section{Open Day}

\subsection{Talks}

We had a total of 14 talks during Open Day, taking place on three different
tracks. Only a third of the talks were recorded, since we only had one room with
a complete video setup at the time.

Some of the talks were given in French, as we invited some local Linux User
Groups and Free Software advocacy groups to submit talks and events.

\subsection{Job Fair}

This year, we decided to schedule the Job Fair during Open Day. The idea was
that it would boost participation for both events and would not incentivise
participants away from talks during the regular conference.

All in all, the job fair was a success. We initially had planned to start after
lunch, but some of our sponsors were eager to begin earlier and we decided to
accommodate them. We had a total of 6 booths from our different sponsors.
Interest in the booths peaked after lunchtime, but a steady flow of people came
by all day long to take a look at the booths and talks with the people tending
to them.

\subsection{InstallFest}

Among other things, there was an InstallFest during Open Day at DebConf17.
InstallFests provide an opportunity for the wider community to gain exposure to
Debian.

We had five official volunteers for six guests wanting to have Debian installed
on their computers. In addition, there were numerous DD and DM nearby offering
helpful advice when problems arose. Five of the six installs were successful The
sixth guest left the InstallFest with a computer that was not fully functional.

Something to think about for future InstallFests would be to have some USB keys
ready to function as install media. The day was saved this year when one of the
InstallFest volunteers showed up with a handful of thumb drives ready to go.

\Person{pollo, lavamind, znoteer}

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc17-report.en"
%%% End: 
